Rockbox Technical Forums

Installation / Removal => Manual Installation => Iriver - Installation/Removal/Flashing => Topic started by: Anendram on April 26, 2007, 12:05:08 AM

Title: H10 20gb says "Incompatible version"
Post by: Anendram on April 26, 2007, 12:05:08 AM
So, I haven't used my h10 in a while due to noWhen t having headphones.

I turned it on one day to play a game but when I try to play one, it always comes up saying "Incompatible Version."

I went into system and then version and it pops up with the same message.

When I go into files and go through some of my stuff, it freezes after a while.

What is wrong with this thing?  I reformatted and tried installing rockbox (after doing the iriver recovery stuff) and got the same results.
Title: Re: H10 20gb says "Incompatible version"
Post by: scorche on April 26, 2007, 01:16:16 AM
Search the forums for this please.  It is a very common "problem".
Title: Re: H10 20gb says "Incompatible version"
Post by: 007quick on April 26, 2007, 01:34:56 PM
I think that you need to delete your rockbox.h10 file from the root, as it is now rockbox.mi4 inside the .rockbox folder.
Title: Re: H10 20gb says "Incompatible version"
Post by: scorche on April 26, 2007, 05:53:25 PM

I think that you need to delete your rockbox.h10 file from the root, as it is now rockbox.mi4 inside the .rockbox folder.


Wrong answer, try again ;)